@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0);}
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#fff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none; }

/*banner*/
.banner img{ width:100%; margin:54px 0 0;}

/*希腊政策*/
.xlzc{ background:url(../images/xlzc_bg.jpg) no-repeat; background-size:100% 100%; padding:15px 10px;}
.xlzc_cont{ width:67%;}
.xlzc_cont h3{ font-size:1rem; color:#333333;}
.xlzc_cont p{ font-size:0.9rem; color:#333333; line-height:1.7rem; margin-bottom:5px;}
.xlzc_cont p strong{ font-size:1rem;}
.xlzc_cont p strong em{font-style:normal; color:#085697;}

/*表单*/
.biaodan{ background:url(../images/biaodan_bg.jpg) no-repeat; background-size:100% 100%; padding:20px 10px;}
.biaodan h3{ font-size:1.5rem; color:#333333; text-align:center;}
.biaodan h3 em{ font-style:normal; color:#085697;}

.biaodan_cont{ margin:15px 15px 0;}
.biaodan_cont .btn-i1{ display:block; border:none; background:none;}
.biaodan_cont .btn-i1 img{ width:100%;} 
.input_bm{margin: 0 0 15px; background:#fff; padding: 8px 0 8px 2px; border-radius:34px;}
.input_bm span{ font-size:1.1rem; color:#666666; padding-left:10px;}
.input_bm input{ background: none; outline: none; border: none; font-size: 1rem; color: #b2b2b2; width: 68%; height: 25px; line-height: 25px; padding-left:10px;}
::-webkit-input-placeholder {color:#b2b2b2;}

/*兆龙移民自有房源，随时过户*/
.zyfy{ margin:25px 10px 0}
.zyfy_til img{ display:block; margin:0 auto;}
.zyfy_cont{position: relative; margin-top:15px;}

.zyfy_cont ul li { float: left; width: 24%; margin-right:1.3%; height:23.5rem; position:relative; top:0;}
.que_1{ background:url(../images/zyfy_bg4.jpg) no-repeat; background-size:100% 100%;}
.que_2{ background:url(../images/zyfy_bg1.jpg) no-repeat; background-size:100% 100%;}
.que_3{ background:url(../images/zyfy_bg2.jpg) no-repeat; background-size:100% 100%;}
.que_4{margin-right:0px !important; background:url(../images/zyfy_bg3.jpg) no-repeat; background-size:100% 100%;}
.que_1 .question_wz,.que_2 .question_wz,.que_3 .question_wz,.que_4 .question_wz{color: #fff; font-weight:bold; line-height: 25px; font-size: 1.3rem; position: absolute; top: 40px; width:100%; padding-left:9px; letter-spacing:2px;}
.que_1 .shubiao,.que_2 .shubiao,.que_3 .shubiao,.que_4 .shubiao { color: #fff; font-size: 1rem; position: absolute;  bottom:36px; left: 50%; margin-left:-42%; width:84%; border:1px solid #fff; border-radius:30px; text-align:center; cursor:pointer; font-weight:inherit;}

.zyfy_cont ul ol li { float: left; position: absolute; width: 100%; height: 23.5rem; display: none; margin: 0; background:#fff; border:1px solid #085697;padding:10px 15px;}
.que_01 .question_wz,.que_02 .question_wz,.que_03 .question_wz,.que_04 .question_wz{width: 100%;  color: #14100e; font-weight:inherit; line-height: 25px; font-size: 18px;}
.que_01 .question_wz h3,.que_02 .question_wz h3,.que_03 .question_wz h3,.que_04 .question_wz h3{ float:left; font-size:1.3rem; color:#085697; padding-top:2px;}
.que_01 .question_wz span,.que_02 .question_wz span,.que_03 .question_wz span,.que_04 .question_wz span{ float:left; font-size:1rem; color:#085697;padding-top:2px;}
.que_01 a,.que_02 a,.que_03 a,.que_04 a{color: #fff; background:#085697; font-size: 14px; float:right; padding:3px 20px; border-radius:30px; text-align:center; cursor:pointer;}
.que_01 .question_wz1,.que_02 .question_wz1,.que_03 .question_wz1,.que_04 .question_wz1{ color: #333333; font-weight:inherit; line-height: 1.7rem; font-size: 1rem; margin-top:8px;}
.zyfy_img{ width:100%; margin-top:8px;}
.que_02 .question_wz1 em{ font-style:normal; color:#085697;}


.que_01,.que_02,.que_03,.que_04 { position: relative; width:100%;}

/*兆龙优势*/
.zlys img{ width:100%; margin-top:20px;}




